Name: kron4ek-wine-7.8-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.8-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.8/wine-7.8-amd64.tar.xz
  file_checksum: 7dd20c015eaec24306575cd630529e2d
  file_size: 53787716
  rename: kron4ek-wine-7.8-amd64.tar.xz
